langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.product.body
    - field.field.node.product.field_featurings
    - field.field.node.product.field_media
    - field.field.node.product.field_metatags
    - field.field.node.product.field_related_content
    - field.field.node.product.field_teaser_media
    - field.field.node.product.field_teaser_text
    - field.field.node.product.field_yoast_seo
    - filter.format.raw
    - node.type.product
  module:
    - entity_vdts
    - layout_builder
    - layout_builder_restrictions
    - ui_patterns
    - ui_patterns_blocks
    - ui_patterns_layouts
    - user
  theme:
    - ui_suite_bootstrap
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: 'ui_patterns:ui_suite_bootstrap:card'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id:
              source_id: select
              source:
                value: ''
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      sizing_height: h-100
                  extra: ''
              image_position:
                source_id: select
                source:
                  value: top
              header_attributes:
                source_id: attributes
                source:
                  value: ''
              footer_attributes:
                source_id: attributes
                source:
                  value: ''
              row_attributes:
                source_id: attributes
                source:
                  value: g-0
              image_col_attributes:
                source_id: attributes
                source:
                  value: col-md-4
              content_col_attributes:
                source_id: attributes
                source:
                  value: col-md-8
          context_mapping:
            entity: layout_builder.entity
        components:
          60fe82ff-adb7-45ed-a468-656494e53839:
            uuid: 60fe82ff-adb7-45ed-a468-656494e53839
            region: image
            configuration:
              id: 'field_block:node:product:field_teaser_media'
              label: 'Teaser media'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: default
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: custom
                    destination:
                      field:
                        field: ''
                        custom:
                          custom: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
          472d66b1-4575-468d-869b-4d048764d174:
            uuid: 472d66b1-4575-468d-869b-4d048764d174
            region: content
            configuration:
              id: 'ui_patterns_entity:ui_suite_bootstrap:card_body'
              label: '(Card body)'
              label_display: '0'
              provider: ui_patterns_blocks
              context_mapping:
                entity: layout_builder.entity
              ui_patterns:
                component_id: null
                variant_id: null
                props:
                  attributes:
                    source_id: ui_styles_attributes
                    source:
                      styles:
                        selected:
                          sizing_height: h-100
                          flex_flex: d-flex
                          flex_direction: flex-column
                          flex_align_items: align-items-start
                      extra: ''
                  heading_level:
                    source_id: select
                    source:
                      value: '3'
                  title_attributes:
                    source_id: attributes
                    source:
                      value: ''
                  subtitle_attributes:
                    source_id: attributes
                    source:
                      value: ''
                  text_attributes:
                    source_id: attributes
                    source:
                      value: ''
                slots:
                  title:
                    sources:
                      -
                        source_id: entity_field
                        source:
                          derivable_context: 'field:node:product:title'
                          'field:node:product:title':
                            value:
                              sources:
                                -
                                  source_id: 'field_property:node:title:value'
                                  _weight: '0'
                        _weight: '0'
                  subtitle: {  }
                  text:
                    sources:
                      -
                        source_id: entity_field
                        source:
                          derivable_context: 'field:node:product:field_teaser_text'
                          'field:node:product:field_teaser_text':
                            value:
                              sources:
                                -
                                  source_id: 'field_formatter:node:product:field_teaser_text'
                                  source:
                                    type: text_default
                                    third_party_settings:
                                      fences:
                                        fences_field_tag: none
                                        fences_field_classes: ''
                                        fences_field_items_wrapper_tag: none
                                        fences_field_items_wrapper_classes: ''
                                        fences_field_item_tag: none
                                        fences_field_item_classes: ''
                                        fences_label_tag: none
                                        fences_label_classes: ''
                                      linked_field:
                                        type: custom
                                        destination:
                                          custom: ''
                                          field:
                                            field: ''
                                            custom: ''
                                        advanced:
                                          title: ''
                                          target: ''
                                          class: ''
                                          rel: ''
                                          text: ''
                                        linked: 0
                                        token: ''
                                  _weight: '0'
                        _weight: '0'
                  content: {  }
                  links:
                    sources:
                      -
                        source_id: component
                        source:
                          component:
                            component_id: 'ui_suite_bootstrap:button'
                            variant_id:
                              source_id: select
                              source:
                                value: primary
                            props:
                              attributes:
                                source_id: ui_styles_attributes
                                source:
                                  styles:
                                    selected:
                                      spacing_margin_top: mt-auto
                                  extra: ''
                              disabled:
                                source_id: checkbox
                              label_visually_hidden:
                                source_id: checkbox
                              url:
                                source_id: entity_link
                                source:
                                  template: canonical
                            slots:
                              label:
                                sources:
                                  -
                                    source_id: wysiwyg
                                    source:
                                      value:
                                        value: 'View more'
                                        format: raw
                                    _weight: '0'
                        _weight: '0'
            weight: 0
            additional:
              ui_styles_wrapper:
                sizing_height: h-100
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
      restricted_categories: {  }
    entity_view_mode_restriction_per_role:
      layout_restriction: all
      allowed_layouts:
        layout_onecol:
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        layout_twocol_section:
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        layout_threecol_section:
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        layout_fourcol_section:
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:accordion_item':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:accordion':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:button':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:button_group':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:button_toolbar':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:close_button':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:card_body':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:card':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:card_group':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:card_overlay':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:carousel_item':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:carousel':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:modal':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:offcanvas':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:dropdown':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_1':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2_33_67':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2_25_75':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2_67_33':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2_75_25':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_3_50_25_25':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_3':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_3_25_50_25':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_3_25_25_50':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_4':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row_1':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row_2':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row_3':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row_4':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:list_group_item':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:list_group':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:navbar_nav':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:navbar':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:breadcrumb':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:pagination':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:nav':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:alert':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:badge':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:figure':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:spinner':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:progress':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:progress_stacked':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:navbar_nav':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:animated_number':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:container':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:dropdown_megamenu':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:navbar':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:pagination':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:table_cell':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:table_row':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:table':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:toast':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:toast_container':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:blockquote':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:list':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
      override_defaults: false
  entity_vdts:
    bare: true
id: node.product.teaser
targetEntityType: node
bundle: product
mode: teaser
content: {  }
hidden:
  body: true
  field_featurings: true
  field_media: true
  field_metatags: true
  field_related_content: true
  field_teaser_media: true
  field_teaser_text: true
  field_yoast_seo: true
  langcode: true
  links: true
